#membership_container{
}
.membership_body .sub_title{
	border-bottom:2px solid #ddd;
}
.membership_body{
	padding-left:10px;
	border:2px solid #ddd;
	padding:10px;
}
.membership_pricing{
	margin:0px auto;
	margin-bottom:15px;
	margin-top:15px;
	text-align:center;
	font-size:125%;
	font-weight:bold;
	background:#eee;
	border:1px solid #ddd;
	width:200px;
	padding:8px;
}

.membership_upgrade{
	padding:10px;
}
.membership_content{
	padding:10px;
}
.my_area_link_wrapper_padded{
	padding:10px;
}
.odd{
	background:#fbfbfb;
}

#site_actions_table{
	width:100%;
}

table#site_actions_table th{
	text-align:left;

}